/* COMPANY REVIEW SECTON STARTED */




.reviewheader h1{
    font-size: 25px;
}

.reviewheader p{
    color: gray;
    font-size: 15px;
    padding-top: 15px;
    padding-bottom: 25px;
    
}

.reviewheader{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin: 15px;
}


*{
    outline:none;
  }
  /* spacer */
  .spacer{
    height:150px;
    width:100%;
  }
  .spacer2{
    height:20px;
    width:100%;
  }
  /* spacer ends */
  
  /* slider styles */
  .sd_master_wrapper{
      position: relative;	
      max-width:900px;
      margin: 15px;
      padding:0;
      border-radius:10px;
      z-index:9999;
  }
  .sdtestBg3{
      height: 100%;
      width: 80%;
      background: #fff;
      position: absolute;
      bottom: -40px;
      left: 10%;
      border-radius: 20px;
      box-shadow: 0px 18px 52.8537px rgb(215 228 249 / 50%);
      z-index:1;
  }
  .sdtestBg2{
      height: 100%;
      width: 90%;
      background: #fff;
      position: absolute;
      bottom: -22px;
      left: 5%;
      border-radius: 20px;
      box-shadow: 0px 18px 52.8537px rgb(215 228 249 / 50%);
      z-index:2;
  }
  
  .sd_scroll {
      height: auto;
      max-height: 180px;
      overflow: auto;
  }
      
  .slideshow {
      position: relative;
      min-height: 300px;
      height: auto;
      background: #fff;
      box-shadow: 0px 18px 52.8537px rgba(215, 228, 249, 0.5);
      border-radius: 20px;
      background-image: url(https://farsighttechnologies.com/wp-content/uploads/2021/03/quote1.png), url(https://farsighttechnologies.com/wp-content/uploads/2021/03/quote.png);
      background-position: top 15px left 15px, bottom 40% right 15px;
      background-repeat: no-repeat;
      background-size: 180px, 180px;
      z-index:3;
  }
  button.slick-prev.slick-arrow {
      position: absolute;
      z-index: 9999;
      bottom: -80px;
      right: 160px;
      background: transparent;
      color: transparent;
      border: none;
      outline: none;
      cursor: pointer;
      height: 15px;
      width: 30px;
      padding: 0;
      background-image: url(https://farsighttechnologies.com/wp-content/uploads/2021/03/left-icon.png);
      background-size: 100% 100%;
  }
  button.slick-next.slick-arrow {
      position: absolute;
      bottom: -82px;
      right: 105px;
      background: transparent;
      color: transparent;
      border: none;
      padding: 0;
      cursor: pointer;
      outline: none;
      height: 18px;
      width: 40px;
      background-image: url(https://farsighttechnologies.com/wp-content/uploads/2021/03/right-icon.png);
      background-size: 100% 100%;
  }
  .pagingInfo {
      position: absolute;
      bottom: 0;
      z-index: 999;
  }
  .sdCustomSliderHeadig {
      color: #94A2B3;
      font-family: "Poppins", Sans-serif;
      font-size: 15px;
      font-weight: 400;
      line-height: 1.6em;
      text-align: center;
  }
  .sdCustomSliderBtn{
      display: inline-block;
      text-decoration: none;
      font-family: montserrat;
      background: #E31C3A;
      color: #fff;
      padding: 12px 25px;
      margin-top: 30px;
      border-radius: 4px;
      outline: none;
      font-size: 14px;
      font-weight: 500;
  }
  .sdAllContent{
      width:75%;
      margin:auto;
  }
  .thumbnail img {
      height: 55px;
      width: 55px;
      border-radius: 50%;
      margin: auto;
      margin-top: 15px;
  }
  .content{
      display:block !important;
      padding: 5px;
  }
  .SdClientName {
      text-align: center;
      color: #272D4E;
      font-family: "Poppins", Sans-serif;
      font-size: 16px;
      font-weight: 500;
      line-height: 1.4em;
      margin-top: 15px;
  }
  .SdClientDesc {
      text-align: center;
      color: #7854F7;
      font-family: "Poppins", Sans-serif;
      font-size: 14px;
      line-height: 1.4em;
      margin-bottom: 10px;
  }
  
  
  /* style for moblile */
  @media (max-width:576px){
  .sd_scroll {
      height: auto;
      overflow: auto;
      max-height:240px;
  }
  
  .thumbnail, .btnNtxt{
      width: 100% !important;
      display: block !important;
  }
  
  }
  /* scroll bar */
  /* total width */
  .sd_scroll::-webkit-scrollbar {
      background-color:transparent;
      width:6px;
  }
  
  /* background of the scrollbar except button or resizer */
  .sd_scroll::-webkit-scrollbar-track {
      background-color:transparent;
  }
  .sd_scroll::-webkit-scrollbar-track:hover {
      background-color:transparent;
  }
  
  /* scrollbar itself */
  .sd_scroll::-webkit-scrollbar-thumb {
      background-color:#babac0;
      border-radius:16px;
      
  }
  .sd_scroll::-webkit-scrollbar-thumb:hover {
      background-color:#a0a0a5;
  }


/* COMPANY REVIEW SECTION ENDED */


/* GOGLE REVIEW SLIDER STARTED */

    
#slider{
   display: flex;
   align-items:center;
   justify-content: center;
   border-radius: 10px;
   overflow: hidden;
   margin: 15px;
   position:relative;
   height: 420px;
}


.slide{
    list-style:none;
}


#slider>li{
    position:absolute;
    border-radius: 10px;
}


.reviewheader img{
    height: 30px;

}

.seegooglereview a{
    padding: 13px 30px;
    background-color: rgb(0, 0, 0);
    color: white;
    text-decoration: none;
    border-radius: 10px;
    font-size: 13px;
}

.seegooglereview{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 20px;
}
    

/* GOOGLE REVIEW SLIDER ENDED */



/* SALES TEAM STARTED */

.eastzone{
    width: 360px;
    margin: 15px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #f6f6f6;
    border-radius: 10px;
    /* box-shadow: rgba(0, 0, 0, 0.1) 3px 0px 10px; */
}

.eastzone img{
    height: 70px;
}

.eastzone a{
    font-family: helvetica;
    font-size: 15px;
    color: Red;
    font-weight: 600;
    padding-bottom: 12px;
}

.eastzone p{
    font-family: helvetica;
    font-size: 12px;
    color: rgb(0, 0, 0);
    font-weight: 300;
    padding-bottom: 8px;
    letter-spacing: 1px;
}

.eastzone #lang{
    font-family: helvetica;
    font-size: 11px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    padding-bottom: 8px;
    letter-spacing: 1px;
    margin: 5px;
    padding: 5px 10px;
    background-color: rgb(236, 236, 236);
}


.eastzone h3{
    font-family: helvetica;
    font-size: 11px;
    color: #58c0e3;
    font-weight: 600;
    font-size: 35px;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

.buttonsyst{
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding-bottom: 15px;
}

.buttonsyst a{
    margin-top: 10px;
    padding: 13px 20px;
    background-color: #25d366;
    color: white;
    border-radius: 25px;
    justify-content: space-between;
    margin-left: 10px;
    border: solid #25d366 1px;
}

.buttonsyst #whatsano {
    background: white;
    border: solid #25d366 1px;
    color : #25d366;
}

.buttonsyst #whatsano :hover{
    background: #007aff;
    border: solid #007aff 1px;
    color : #ffffff;

}


/* for kajal only language design section */

.eastzoner #lang{
    font-family: helvetica;
    font-size: 11px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    padding-bottom: 8px;
    letter-spacing: 1px;
    margin: 5px;
    padding: 5px 10px;
    background-color: rgb(255, 255, 255);
}

/* FOR KAJAL SALES HEAD LANGUAGE DESIGN ENDED */









/* SALES TEAM ENDED */

.salestems{
    display: flex;
    flex-direction : column;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding-bottom: 40px;
    margin-bottom: 35px;
    background-color: white;
}

.eastzone{
    background-color: rgb(243, 243, 243);
}





/* HEADING STYLE STARTED */

.one{
    padding-top: 30px;

}


h1 {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #080808;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
  }
  
  h1 em {
    font-style: normal;
    font-weight: 600;
  }
  
  /* === HEADING STYLE #1 === */
  .one h1 {
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
  }
  .one h1:before {
    width: 28px;
    height: 5px;
    display: block;
    content: "";
    position: absolute;
    bottom: 3px;
    left: 50%;
    margin-left: -14px;
    background-color: #b80000;
  }
  .one h1:after {
    width: 100px;
    height: 1px;
    display: block;
    content: "";
    position: relative;
    margin-top: 25px;
    left: 50%;
    margin-left: -50px;
    background-color: #b80000;
  }

  /* HEADING STYLE ENDED */



  /* DESINGING STARTED FOR SAREE DESIGN */

  .companyproducts{
        height: 100%;
        background-color: rgb(230, 230, 230);
        background-image: url(./webisebackground/colorbackground-01.png);
        background-size: cover;
        margin: 15px;
        border-radius: 10px;
  }

  .productboxs{
    height: 100%;
    background-color: rgba(255, 255, 255, 0.274);
    backdrop-filter: blur(18px);
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 40px;
  }

  .producthead h1{
    color: rgb(2, 18, 43);
    font-weight: 400;
    font-size: 25px;
    padding-bottom: 15px;
    
  }

  .productslist li{
    color: rgb(0, 0, 0);
    font-size: 15px;
    line-height: 27px; 
  }


  .productbtn{
    padding-top: 25px;
    padding-bottom: 15px;
  }

  .productbtn a{
    margin-left: 10px;
    padding: 10px 20px;
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(18px);
    color: rgb(58, 58, 58);
    border-radius: 10px;
    border: solid 1px rgb(196, 196, 196);
  }


